/* Management Team & Employee Slide/Tab Functionality */

    /* Slide Styles */
    #team-slides { overflow: hidden; margin: 0 0 20px 0; border-bottom: 1px solid rgb(215,215,215); }

    #team-slides .slide { display: none; position: relative; }

    #team-slides .slide-ntp { border: 1px solid rgb(215,215,215); height: 280px; margin: 3px 0 20px 0; }
        #team-slides .slide-ntp:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; position: relative;}

        #team-slides .slide-name-title { float: left; height: 280px; width: 440px; overflow: hidden;
            background: url(../img/about/team-title-bg.png) 0 0 no-repeat; }
        #team-slides .slide-portrait { float: right; height: 280px; width: 265px;
            border-left: 1px solid rgb(215,215,215); background: rgb(245,245,245); position: absolute; top: 1px; right:1px }

        #team-slides .slide-description { margin: 0 0 5px 0; }

    /* Controls */
    #team-slide-tiles { margin: 0 -29px 0 10px !important; padding: 0; width:737px; overflow: visible; }
        #team-slide-tiles li { display: block; height: 130px; width: 98px; float: left; margin: 0 20px 19px 0; padding: 0;
            cursor: pointer; background: none; }

            #team-slide-tiles li h4 { display: block; color: rgb(137,152,2) !important; font-size: 1.01em !important; font-weight: 100 !important;
                height: 35px; line-height: 1.1em; }
                #team-slide-tiles li:hover h4 { color: rgb(104,111,40) !important; }
                #team-slide-tiles li.current h4 { color: rgb(48,140,188) !important; }

        #team-slide-tiles:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
    #team-slide-tiles .nowrap{
        white-space: nowrap;
    }

/* Strategiic Partners List */
#strategic-partners-list:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

    #strategic-partners-list ul { margin: 0 !important; padding: 0; }

    #strategic-partners-list ul li { margin: 0 6px 6px 0; padding: 0; background: none; display: block; float: left; width: 349px; height: 143px;
        border: 1px solid rgb(230,230,230); }
        #strategic-partners-list ul li.sp-odd-li { margin-right: 0; }

/* Our Partners List */
#our-partners-list:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

    #our-partners-list ul { margin: 0 !important; padding: 5px 0 0 0; }

    #our-partners-list ul li { margin: 0 6px 6px 0; padding: 0; background: none; display: block; float: left; width: 349px; height: 80px;
        border: 1px solid rgb(230,230,230); }
        #our-partners-list ul li.op-odd-li { margin-right: 0; }

/* Commercialized Products List */
#commercialized-products-list:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

    #commercialized-products-list ul { margin: 0 !important; padding: 0; }

    #commercialized-products-list ul li { margin: 0 6px 6px 0; padding: 0; background: none; display: block; float: left; width: 345px; height: 204px;
        border: 1px solid rgb(230,230,230); }
        #commercialized-products-list ul li.sp-odd-li { margin: 0; }

/* EU products List*/
#eu-products-list:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

    #eu-products-list ul { margin: 0 !important; padding: 5px 0 0 0; }

    #eu-products-list ul li { margin: 0 6px 6px 0; padding: 0; background: none; display: block; float: left; width: 349px; }
    #eu-products-list ul li.op-odd-li { margin: 0 0 6px 0; }


/* Manufacturing Overview */
.overviewLocation
{
    display:block;
    float:left;
    width:207px;
    height:420px;
    border:1px solid #e5e5e5;
    padding:10px;

    background-image: linear-gradient(bottom, rgb(251,251,251) 0%, rgb(227,229,229) 100%);
    background-image: -o-linear-gradient(bottom, rgb(251,251,251) 0%, rgb(227,229,229) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(251,251,251) 0%, rgb(227,229,229) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(251,251,251) 0%, rgb(227,229,229) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(251,251,251) 0%, rgb(227,229,229) 100%);

    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0, rgb(251,251,251)),
        color-stop(1, rgb(227,229,229))
    );

    /* For Internet Explorer 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fbfbfb, endColorstr=#e5e5e5);
    /* For Internet Explorer 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fbfbfb, endColorstr=#e5e5e5)";
    background-color: #fbfbfb;
}

.overviewLocation div { width:190px; margin:10px auto;}



#contents .overviewLocation div h3 {font-size:15px;}
.overviewLocation.left{ margin-right:10px;}

div#contents .cc-m-contents .overviewLocation div ul  {margin-left:0;}
div#contents .cc-m-contents .overviewLocation div ul li {font-size:13px;color:#2d3531;}

.overviewLocation:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

/* generic overlay styles */
/*.overlay {
        padding:40px;
        width:576px;
        display:none;
        background-image:url(../img/white.png);
    }

.close {
    background:url(../img/close.png) no-repeat;
    position:absolute;
    top:2px;
    right:5px;
    display:block;
    width:35px;
    height:35px;
    cursor:pointer;
}

a.player {
    display:block;
    height:450px;
}
*/

/* MOve out the download button from the video player */

video::-webkit-media-controls {
    overflow: hidden !important
}
video::-webkit-media-controls-enclosure {
    width: calc(100% + 32px);
    margin-left: auto;
}


/*modal overlays */

.modal {
    background-color:#fff;
    display:none;
    padding:50px;
    text-align:left;
    border:2px solid #308bbc;

    opacity:0.8;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    -moz-box-shadow: 0 0 50px #ccc;
    -webkit-box-shadow: 0 0 50px #ccc;
}

.modal p
{
    color:#308bbc;
    font-size:22px;
    text-align:center;
}

.modal .btn_cancel, .modal .close { cursor:pointer;}


/* Key Products */
.product-item { 
	border: 1px solid rgb(225,225,225);
	background: rgb(251,251,251);
	background: -moz-linear-gradient(top, rgb(251,251,251) 0%, rgb(250,250,250) 29%, rgb(250,250,250) 63%, rgb(226,228,228) 100%);
	background: -webkit-linear-gradient(top, rgb(251,251,251) 0%,rgb(250,250,250) 29%,rgb(250,250,250) 63%,rgb(226,228,228) 100%);
	background: linear-gradient(to bottom, rgb(251,251,251) 0%,rgb(250,250,250) 29%,rgb(250,250,250) 63%,rgb(226,228,228) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#e2e4e4',GradientType=0 );
	width: 100%;
	padding: 5px 20px;
	margin: 40px auto;
	min-height: 200px;
}

#key-products-us img.product-logo {
width: 150px;
margin:20px auto;
display: block;
}
	
#key-products-us p.desc {
max-width: 360px;
margin: 15px auto;
}

#key-products-us sup {
    top: 0em;
}

.key-products .product-item hr {
width: 80%;
margin: 15px auto;
text-align: center;
}

.key-products .product-item:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

.product-item .product-isi { 
padding: 25px 30px;
border: 1px solid rgb(225,225,225); 
background: rgb(255,255,255); 
margin: 30px 0px;
}

.product-item .product-isi .scroll-pane { width: 301px; height: 161px; overflow: auto; }

.product-item .product-isi p { font-size: 1.1em; }

div#contents .product-item .product-isi ul { margin: 0 0 15px 15px; }
div#contents .product-item .product-isi ul li { font-size: 1em;background: none;list-style: disc;padding: 0;margin: 0 0 5px 0; }

.isi-bbox { border: 2px solid rgb(0,0,0); padding: 5px 5px 0 5px; }

.product-item .green-button {
z-index: 50;  
line-height: 1; 
font-size: .8em !important; 
padding: 10px; 
text-align: center;
margin: 25px 10px;
display: inline-block; 
}

#key-products-us .product-item  .btn {
	border: none;
	border-radius: 0px;
	color: #fff !important;
}

#key-products-us .product-item .btn-primary.focus, #key-products-us .product-item .btn-primary:focus {
    background-color: #B6C238 !important;
	outline-color: #fff;
    background: #B6C238;
    color: rgb(223,236,25) !important;
}

#key-products-us .product-item .btn-primary:hover {
    color: rgb(223,236,25) !important;
    background-color: #B6C238;
    border: none;
}

#key-products-us  .well {
    padding: 0px;
    margin-bottom: 20px;
    background-color: #ffffff;
    border: none;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.product-item .product-info { width: 165px; }
.product-item .product-site { width: 165px; }

        /* Green Buttons */
.green-button {
color:#ffffff;
display: block;
text-transform: uppercase;
background-color: #B6C238;
background-image: linear-gradient(center top, rgb(183,194,56) 0%, rgb(178,189,51) 14%, rgb(130,148,28) 84%, rgb(144,162,26) 100%);
background-image: -o-linear-gradient(center top, rgb(183,194,56) 0%, rgb(178,189,51) 14%, rgb(130,148,28) 84%, rgb(144,162,26) 100%);
background-image: -moz-linear-gradient(center top, rgb(183,194,56) 0%, rgb(178,189,51) 14%, rgb(130,148,28) 84%, rgb(144,162,26) 100%);
background-image: -webkit-linear-gradient(center top, rgb(183,194,56) 0%, rgb(178,189,51) 14%, rgb(130,148,28) 84%, rgb(144,162,26) 100%);
background-image: -ms-linear-gradient(center top, rgb(183,194,56) 0%, rgb(178,189,51) 14%, rgb(130,148,28) 84%, rgb(144,162,26) 100%);
background-image: -webkit-gradient(linear,center bottom,center top,color-stop(0, rgb(183,194,56)),color-stop(0.14, rgb(178,189,51)),color-stop(0.84, rgb(130,148,28)),color-stop(1, rgb(144,162,26)));
/* For Internet Explorer 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B6C238, endColorstr=#8FA21A);
/* For Internet Explorer 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#B6C238, endColorstr=#8FA21A)"; 
}

.green-button:hover, .green-button:focus  { 
	color: rgb(223,236,25); 
	text-decoration: none; 
}

.key-products .product-item-fullpage img {float: right; margin-left: 16px;margin-bottom: 12px;}
#contents .key-products .product-item-fullpage ul li { font-size: 0.875rem; }

/* Locations List */
div.location {
	display:block; 
	float:left;
	margin:10px; 
	width:309px; 
	height:344px; 
	background: url(../img/about/location_bg.png) no-repeat; 
	border:1px solid #F1F2F3; 
	padding:10px
} 

/* 3 col mods */
@media screen and (max-width: 992px) {	
	div.location {
	display:block; 
	float:none;
	margin:10px auto; 
	}
}

div.location p{ font-size: 1.1em; line-height: 1.3em;}


/* Sitemap page */

#nav-sitemap .nav-group .row {margin-top: 20px;}
#nav-sitemap .nav-group h3 a {color: #308bbc !important;margin: 15px 0 25px 0;font-size: 1.17em;} 
#nav-sitemap .nav-group h4 {height: 15px;line-height: 15px;color: #2d3531;margin: 0 0 10px 0;font-size: 1.2em;font-family: "proxima-nova",sans-serif;}

#nav-sitemap .nav-group {
	border-bottom: 1px solid rgb(230,230,230) !important;padding: 15px 0px;
}



#nav-sitemap .nav-group ul li { font-size: 1em; display: block; padding: 0 0 0 15px; line-height: 15px; background: url(../img/shell/nav/green-tri-8x10.png) 0px 2px no-repeat !important; margin: 0 0 2px 0; }

.contentContainer .nav-sitemap .nav-group ul li:hover, .nav-group ul li a.current-page { color: rgb(104,111,40) !important;background: url(../img/shell/nav/darkgreen-tri-8x10.png) 0px 2px no-repeat; }


@media screen and (max-width: 767px) and (min-width: 1px) {

	.nav-sitemap .nav-group h3 a {font-size: 1.45em!important; } 
	
	.nav-sitemap .nav-group h4 {font-size: 1.35em !important;} 
}

	/*Company Events */
	
	#contents .cc-m-contents .event-group { }
	
	#contents .cc-m-contents .event-group h3
	{
	    color: #3e4842;
	    background: url(../img/eventsHeader-bg.png) repeat-x;
	    display:block;
	    height:20px;
	    padding:10px 15px;
	    font-size:1.3em;
	    border:1px solid #e1e2e2;
	
	}
	
	.cc-m-contents .event-group ul li {color:#2d3531; background:none; font-size:1em;margin:5px 0; padding:15px 0; font-size:1em; border-bottom:1px solid #e0e0e0;}
	    .cc-m-contents .event-group ul li.ln-first { border-top: none; }
	    .cc-m-contents .event-group ul li.ln-last { border-bottom: none; }
	
	.events ul li span.date {display:block; width:180px; float:left;}
	.events ul li span.details {display:block; margin-left:180px;}

	/*Press Releases */
	#contents .cc-m-contents .pressReleases ul { margin: 0; }
	
	.cc-m-contents .pressReleases ul li { color:#2d3531; background:none; font-size:1em;margin:5px 0; padding:15px 0; font-size:1em; border-bottom:1px solid #e0e0e0;}
	.cc-m-contents .pressReleases ul li.pr-first { margin-top: 0; padding-top: 0; }
	.cc-m-contents .pressReleases ul li.last { border:none;}
	
	.pressReleases ul li span.date { display:block; width:90px; float:left;}
	.pressReleases ul li span.details { display:block; margin-left:100px;}
	
	.gsc-resultsHeader{
	  display: none;
	}
	
	td.gsc-result-info-container, td.gsc-orderby-container{
	  border:none;
	}
	div#nav-top #ticker-search{
	  padding:0px;
	  width:550px;
	}
	#ticker-search .tr-ticker{
	  margin-top:10px;
	
	}
	
	#ticker-search .tr-search{
	  width:290px;
	
	}
	
	table.gsc-search-box td{
	  vertical-align:top !important;
	
	}
	
	td.gsib_b{
	  display:none !important;
	}
	
	td.gsib_a
	{
	
	  border:none !important;
	}
	
	.gsc-input-box{
	  margin-top:2px;
	}

.product-description {
margin: 20px;
text-align: center;
font-size: 13px;
}
	.product-description sup {
	  font-size: 8px;
	  bottom: -1px;
	}
	.product-description sup.larger {
	  font-size: 10px;
	  bottom: -1px;
	}